img#logo {
    height: 40px;
    position: fixed;
    left: 0;
    top: 10px;
}
header .navbar {
    border-width: 0 0 0px;
    border-radius: 0;
}

.navbar-inverse {
    height: 65px;
}

.navbar-inverse .navbar-nav>li>a,
 .navbar-inverse .navbar-text {
    margin: 4px;
    color: #9d9d9d;
    font-size: 18px;
    position: fixed;
    right: 50px;
}
.navbar-inverse {
    padding: 0;
    margin: 0;
    background-color: #333;
    min-height: 60px;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #333;
}

